body.widget-snippet .portfolio-area {
	padding:30px; 
}
.widget-snippet .portfolio-area h5 {
	margin: 0;
	font-size: 20px;
	color: #000000;
	line-height: 33px;
	font-family: 'Gilroy';
	font-weight: bold;
	padding: 0;
	margin-bottom: 20px;
}
.widget-snippet .portfolio-area .row:nth-child(1) {
	margin-bottom: 25px;
	padding-left: 15px;
}
.widget-snippet .portfolio-area .col-md-6 img {
	width: 80%;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .portfolio-area .col-md-6 img:hover {
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	transform: scale(1.03);
}
